html{margin:0;padding:0;}
body{height:100%;color:#7c7a7b;margin:0px;padding:0px;width: 100%;font-family: 'Geologica', sans-serif;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;
vertical-align: baseline;background: transparent;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}ins {text-decoration: none;}
del{text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
 
 * {
  -webkit-tap-highlight-color: transparent;
}

button,
a {
  outline: none;
}

button,
a {
  -webkit-user-select: none;  /* Safari */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* �������� */
}

button:focus,
a:focus {
  outline: none;
}



button:focus-visible,
a:focus-visible {
  outline: none;
}




.content_box hr{height: 1px; width: 100%; border: none;}
 
.order-overlay{ display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 1000;
    
    align-items: center;
    justify-content: center;}
 
.order-overlay_box {
    background: white;
    padding: 30px;
    border-radius: 12px;
    text-align: center;
    max-width: 80%;
    font-size: 18px;
    max-width: 410px;
    position: relative;
}
.order-overlay_box img {
    width: 30px;
    margin-bottom: 14px;
}
 
 .order-overlay_box p {
    font-weight: 200;
}
 .order-overlay_box p b{
 
}
 .order-overlay_box b{}
 .order-overlay_box h5{font-size: 22px;}
 .order-overlay_box small{}
 .order-overlay_box small b{}
 /** ******* bl ******** **/
 
 
 @keyframes greenFlash {
  0%, 100% {
    color: inherit;
  }
  50% {
    color: #35DF01;
  }
}

.blink-green {
  animation: greenFlash 1s ease-in-out 3;
}



.info_on_site {
    position: fixed;
    bottom: 0px;
    background: #f00;
    color: #fff;
    font-size: 10px;
    width: 13%;
    text-align: center;
    animation: blink 1s infinite;
}
@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

.menu_cat {
    border-bottom: 1px solid;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 12px;
    margin-bottom: 10px;
}
.menu_cat a {
 
    text-decoration: none;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: -1px;
 
    font-weight: 300;
    font-size: 12px;
}


.menu_cat button {
    text-decoration: none;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: -2px;
    border-bottom: none;
    font-weight: 300;
    font-size: 12px;
    background-color: #5c5c5c00;
    /* border: 1px solid #555; */
    border: 1px solid;
    border-radius: 12px 12px 0px 0px;
    border-bottom: none;
    background: #ededed;
    border: none;
    margin: 0px;
    cursor: pointer;
}


.aktiv_cat,.stat_cat
{
      display: inline-block;
    text-decoration: none;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: -1px;
    border-bottom: none;
    font-weight: 300;
    font-size: 12px;  
}


.aktiv_cat{border: 1px solid;border-radius: 12px 12px 0px 0px;
    font-size: 18px;
    padding-left: 28px;
    padding-right: 28px;
}
.stat_cat{border: 1px solid transparent;}






.content_box {
    margin-bottom: 21px;
 
    padding-bottom: 20px;
    width: 90%;
    margin-left: 5%;
    padding-top: 30px;
    text-align: center;
}


/*** ************************************ **/
 

/** ************************ **/

h1 {
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
}



/******************************* **/


footer {
    width: 100%;
    text-align: center;
    /* padding: 10px 10px; */
    font-size: 0.9rem;
    background-color: transparent;
    position: relative;
    bottom: 0;
    border-top: 1px solid;
    padding-bottom: 15px;
    padding-top: 9px;
    font-size: 10px;
}

footer button {
    border: none;
    text-decoration: underline;
    background: none;
    font-size: 10px;
    color: #000fc5;
    cursor: pointer;
}
    footer a {
      
      text-decoration: underline;
    }
footer b {
    /* text-decoration: underline; */
    display: block;
    padding-bottom: 10px;
    font-size: 13px;
}

/** (((((((((((((((((((((((((((((((((((((((()))))))))))))))))))))))))))))))))))))))) **/

.tovar_box {
    width: 30vh;
    /* height: 130px; */
    display: inline-block;
    vertical-align: top;
    margin: 1px;
    font-size: 12px;
    /* padding: 10px; */
    text-align: left;
    /* border: 1px solid; */
    /* border-radius: 11px; */
    margin: 3px;
    border-radius: 14px;
    overflow: hidden;
    /* min-width: 190px; */
        border: 1px solid;
   transition: background-color 0.3s ease, box-shadow 0.3s ease;
  /* ����� �������� ������ �����, ��������: */
  box-shadow: none;
}


.tovar_box .priv {
    width: 30vh;
    height: 30vh;
    overflow: hidden;
    background: #d1d1d1;
    background-image: url(../_pr1.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 28px;
}
.tovar_box .priv img{width: 100%; opacity: 0;}
 
.tovar_box a {
    position: relative;
    display: block;
}
.zoom {
    position: absolute;
    width: 34px;
    height: 34px;
    /* background: #ccc; */
    left: 9%;
    top: 9%;
    /* margin-left: -14px; */
    /* margin-top: -16px; */
}  
 /* ���������� �������� .zoom � ������ ����� */
.product .zoom {
    display: none; /* ��� opacity: 0 ��� ������� �������� */
    transition: opacity 0.3s;
    opacity: 0;
}

/* ��� ��������� �� ������ ������ ����������� ����� .product ���������� ������ ��� .zoom */
.product a:hover .zoom {
    display: block; /* �������������, ���� ����������� opacity */
    opacity: 1;
}


.tovar_box .i_ok {
    position: absolute;
    display: none;
    background-color: #00ff55;
    /* padding: 4px; */
    transition: top 1.5s, left 1.5s, opacity 0.5s;
    opacity: 1;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    height: 34px;
    width: 34px;
    text-align: center;
    border-radius: 50%;
}
  
  


.tovar_box .fht {
    padding: 5%;
    text-align: center;
}

.tovar_box .fht h3 {
    text-align: left;
    font-size: 20px;
    padding-bottom: 8px;
}
.tovar_box .fht h4{}
.tovar_box .fht h5 {
    font-size: 20px;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}
.tovar_box .fht p {
    text-align: left;
    font-weight: normal;
    font-size: 11px;
}

 


.bt_basket0{
    border: none;
    background: none;
}

.bt_basket2 {
    border: none;
    border-radius: 50px;
    font-size: 11px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
    opacity: 1;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    transition: padding-left 0.3s ease, padding-right 0.3s ease;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
    margin-bottom: 4px;
}

.bt_basket2:hover {
    padding-left: 25px;
    padding-right: 25px;
}


.bt_basket3 {
    border: none;
    border-radius: 50px;
    font-size: 11px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
    opacity: 1;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    transition: padding-left 0.3s ease, padding-right 0.3s ease;
    height: 34px;
    line-height: 34px;
    vertical-align: top;
}

.bt_basket3:hover {
    padding-left: 25px;
    padding-right: 25px;
}



.bt_basket {
    border: none;
    border-radius: 50px;
    font-size: 11px;
    padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
    /* float: right; */
    margin-top: 7px;
    cursor: pointer;
    transition: padding-left 0.3s ease, padding-right 0.3s ease;
    opacity: 1;
    
}


.bt_basket:hover {
    padding-left: 25px;
    padding-right: 25px;
}


 

/** ---------------------------------------------- ******** **/

.number_input {margin-top: 0px;}
.number_input .br,
.number_input .bl {
  cursor: pointer;
  transition: border-radius 0.3s ease;
}

.number_input .br {
  border-radius: 8px 0 0 8px;
}

.number_input .bl {
  border-radius: 0 8px 8px 0;
}

.number_input .br:hover,
.number_input .bl:hover {
  border-radius: 0 0 0 0;
}



.number_input input[type="number"] {border: none;text-align: center;}
.number_input button {border: none;text-align: center;}

.number_input input[type=number]::-webkit-inner-spin-button,
.number_input input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}

/* Firefox */
.number_input input[type=number] {-moz-appearance: textfield;}

/** ---------------------------------------------- ******** **/

.top_menu {
    width: 90%;
    overflow: hidden;
    text-align: right;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-items: center;
}





/** ********************************************************** **//** ********************************************************** **/
/** ********************************************************** **//** ********************************************************** **/
.body_black .content_box hr{background: #fff;}

.body_black .basket_box a{color: #fff;}


.body_black .accordion-header {
    background: #f2f2f2;
    background: linear-gradient(90deg, rgb(133 133 133) 0%, rgba(255, 255, 255, 0) 100%);
}


.body_black{background-color: #7c7a7b;}
.body_black h1{color: #fff;}
.body_black .aktiv_cat,
.body_black .menu_cat{border-color: #fff;}
.body_black .aktiv_cat{background: #7c7a7b;}

.body_black .menu_cat .aktiv_cat,
.body_black .menu_cat .stat_cat{color: #fff;}


.body_black .content_box{color: #fff;}
.body_black .basket #basket_cost {color: #fff;}
.body_black .bl,.body_black .br,
.body_black .bt_basket,
.body_black .bt_basket2{
background: #ffffff;
    color: #7c7a7b;
}

.body_black .bt_basket3{
background: #ababab;
    background: linear-gradient(26deg, rgb(129 129 129) 0%, rgb(255 255 255) 100%);
    color: #fff;
}
.body_black .ak_info{background: #158d34;
    background: linear-gradient(26deg, rgb(14 139 24) 0%, rgb(238 253 4) 100%);
    color: #fff;}


.body_black .tovar_box input[type="number"] {background: #e1e1e1;}
.body_black .tovar_box {
    background: #939292;
    color: #fff;
}
.body_black .tovar_box{  border-color: #999090;}
.body_black footer, .body_black footer a{color: #fff;}

.body_black #basket-output input[type="number"] {
   background: #fff;
}
.body_black .del {
background: #707070;
    background: linear-gradient(26deg, rgb(137 137 137) 0%, rgb(143 143 143) 100%);
    color: #fff;
}


.body_black .order-overlay_box {
    color: #7c7a7b;
}

.body_black .forma_user {color: #fff;}
 .body_black .forma_user input, .forma_user textarea {
    background: #fff;
}
 
 
 
 .body_black .content_box a{
    color: #fff;
}

.body_black .modal{ background: #fff;}
.body_black .modal .stat_cat{    color: #7c7a7b;}
.body_black .modal .aktiv_cat {
    background: #7c7a7b;
    color: #fff;
}


 
.body_black .tovar_box .fht h5 {
    color: #fff;
}
 
 
.body_black .product.tovar_box:hover {
box-shadow: 0px 0px 20px #00000047;
background: #a9a9a9;
}

 
 
 
 
.body_black .menu_items button {
    color: #555;
    background-color: #7d7a7b;
    border-color: #ccc;
    border: 1px solid;
    border-bottom: none;
}

.body_black #orderForm label {
    background: #7d7a7b;
    color: #fff;
}
.body_black  .form-field input, .body_black  .form-field textarea {
    color: #fff;
}

.body_black  .total-sum{ color: #fff;}

/** ******************************************************** **//** ********************************************************** **/
/** ********************************************************** **//** ********************************************************** **/

.body_white .content_box hr{background: #7c7a7b;}


.body_white  .accordion-header {
    background: #f2f2f2;
    background: linear-gradient(90deg, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 0) 100%);
    text-align: left;
}



.body_white .basket_box a{color: #7c7a7b;}


.body_white{background-color: #fff;}
.body_white h1{color: #7c7a7b;}
.body_white .aktiv_cat,
.body_white .menu_cat{border-color: #7c7a7b;}
.body_white .aktiv_cat{background: #ffffff;}

 
.body_white .menu_cat .aktiv_cat,
.body_white .menu_cat .stat_cat{color: #7c7a7b;}





.body_white .content_box{color: #7c7a7b;}
.body_white .basket #basket_cost {color: #7c7a7b;}
.body_white .bl,.body_white .br,
.body_white .bt_basket,
.body_white .bt_basket2 {
       background: #7c7a7b;
    color: #fff;
}

.body_white .bt_basket3{
background: #ababab;
    background: linear-gradient(26deg, rgb(129 129 129) 0%, rgb(255 255 255) 100%);
    color: #fff;
}

.body_white .ak_info{background: #158d34;
    background: linear-gradient(26deg, rgb(14 139 24) 0%, rgb(238 253 4) 100%);
    color: #fff;}




.body_white .tovar_box input[type="number"] {background: #ccc;}
.body_white .tovar_box {background: #ffffff;color: #7c7a7b;}
.body_white .tovar_box{  border-color: #ccc;}


.body_white footer, .body_white footer a{color: #7c7a7b;}
 


.body_white #basket-output input[type="number"] {
   background: #ccc;
}

.body_white .del {
background: red; */
    background: #c1c1c1;
    background: linear-gradient(26deg, rgb(201 201 201) 0%, rgb(255 242 252) 100%);
    color: #fff;
}


.body_white .order-overlay_box {
    color: #7c7a7b;
}

.body_white .forma_user {color: #7c7a7b;}
 
.body_white .forma_user input, .forma_user textarea {
    background: #dbdbdb;
}

 
 
 
 
 
 .body_white .modal{ background: #fff;}
 .body_white .modal .stat_cat{    color: #7c7a7b;}
.body_white .modal .aktiv_cat {
    background: #7c7a7b;
    color: #fff;
}


 .body_white .tovar_box .fht h5 {
    color: #000;
}
 
 .body_white .product.tovar_box:hover {
  box-shadow: 0px 0px 20px #00000042;
}



.body_white #orderForm label{
    background: #fff;
}




/* .body_black .menu_items button{color: #CCC;}*/









.docv_cont  {
 
}
.docv_cont a{display: inline-block;}
.docv {
    user-select: none;
    display: inline-block;
    width: 100px;
    /* height: 200px; */
    text-align: center;
    position: relative;
    overflow: hidden;
    padding-bottom: 10px;
    margin: 6px;
    vertical-align: top;
    
      font-size: 11px;
    font-weight: 100;
    color: #383838;
    max-width: 120px;
}



.a_doc {
  display: inline-block;
  overflow: hidden;
}


.docv:hover {color: #000;font-weight: normal;}
.docv:hover p{background: #707070;}



.docv p {
    margin-bottom: 7px;
    /* width: 100%; */
    height: 105px;
    background: #d1d1d1;
    border: 1px solid #fff;
    
}
.docv p::after {
    content: '';
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    border: 0;
    border-top: 35px solid #ffffff;
    border-bottom: 0px solid #9f202000;
    border-left: 35px solid #9b9b9b;
    border-right: 0px solid transparent;
    margin-top: 0px;
    top: 0px;
    left: auto;
    right: 0px;
    height: 0px;
    /* border: 1px solid #000; */
}
.docv p::before {
    content: "PDF";
    position: absolute;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    width: 100%;
    left: 0px;
    top: 50px;
    color: #fff;
    text-align: center;
}

.docv::after{content: "";}
.docv::before{content: "";}


.black_docv{ }
.black_docv p {
 
    background: #bbbbbb;
    
}

.black_docv p::after {
   
    border-top: 35px solid #ffffff;
}
.black_docv:hover {color: rgb(17, 0, 255);font-weight: normal;}
.black_docv:hover p{background: #707070;}





/*** ************************************ **/

.menu_toggle {
  display: none;
width: fit-content;
}

.menu_items {

  padding-left: 5%;
  padding-right: 5%;
}

/* ��������� ��������� */
@media (max-width: 900px) {


.tovar_box {
    width: 25vh;
}
.tovar_box .priv {
    width: 25vh;
    height: 25vh;
}



.bt_basket:hover {
    padding-left: 15px;
    padding-right: 15px;
}


.bt_basket2:hover {
    padding-left: 15px;
    padding-right: 15px;
}
 

.bt_basket3:hover {
    padding-left: 15px;
    padding-right: 15px;
}


.menu_cat {
    text-align: center;
}


}




/* ��������� ��������� */
@media (max-width: 700px) {
         
        .tovar_box {
           width: 46%;
        
        }
        
        
.tovar_box .priv {
    width: 100%;
    height: auto;
}
        
.content_box {
    width: 98%;
    margin-left: 1%;
}
 
.tovar_box .fht h3 {
    text-align: left;
    font-size: 16px;
    padding-bottom: 0px;
}


.menu_cat a,
.menu_cat button {
  
height: 23px;
    line-height: 23px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: -1px;
    font-size: 12px;
}



}

/* ��������� ��������� */
@media (max-width: 500px) {
   .menu_toggle {
    display: block;
  }



  .menu_items {
    
    flex-direction: column;
    padding: 10px 5%;
  }
  
  .aktiv_cat {
    border: 1px solid;
    border-radius: 15px;
 
    border-bottom: 1px solid #555;
}


.menu_cat button {
 
    border-radius: 15px;
 
}

.menu_cat a, .menu_cat button {
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 6px;
    font-size: 12px;
    margin-right: 4px;
    margin-left: 4px;
}
.menu_cat button {
  border: 1px solid #ededed;
  line-height: 28px;
}


.title_damon {
 
    text-align: center;
 
}
  .paletka_all_cost {
    text-align: center;
}
}


/* ��������� ��������� */
@media (max-width: 360px) {
 
}





/** ************************ **/



.box_kontact {
    /* width: 90%; */
    /* max-width: 650px; */
    margin: 20px auto 25px;
}
.box_kontact p{font-weight:700;line-height:20px;font-size:17px;display:block;width:100%;height:25px;border-bottom:1px dotted;padding-bottom:1px;padding-top:11px;margin:0 0 10px;}
.box_kontact p span{padding-right:9px;text-align:left;float:left;}
.box_kontact p b{padding-right:9px;float:right;display:block;font-weight:400;font-size:15px;}
.box_kontact a{font-size:18px;}

.box_kontact h4 {
    color: #000;
    padding-bottom: 10px;
    padding-top: 20px;
}
.box_kontact div{}
.box_kontact .box_kontact a{padding-left: 0px;
    padding-right: 0px;}
 
